<template>
	<view >
		 <!-- <web-view :src="webUrl"></web-view> -->
		 <u-parse class="title" :content="datalist"></u-parse>
	</view>
</template>

<script>
 import {getAgreementConfig} from '@/api/common.js'
 export default {
 	data() {
 		return {
			webUrl:"",
			name:'userRegister',
			datalist:''
 		}
 	},
	onLoad(option) {
		this.webUrl=uni.getStorageSync('url');
		this.name=option.name
		console.log(this.webUrl)
		this.getAgreementConfigs()
	},
 	 methods:{
		 getAgreementConfigs(){
			 const data={
				 name:this.name
			 }
			 getAgreementConfig(data).then(res=>{
				 if(res.code==200){
					 this.datalist=res.data
				 }else{
					 uni.showToast({
					 	title: res.msg,
					 	icon: 'none',
					 	duration: 1000
					 });
				 }
				 console.log(res)
			 })
		 }
	 }
 }
 
 
</script>


<style scoped lang="scss">
page{
	height: 100%;
}
.content{
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	
}
 

</style>
